<template>
	<div class="notify animated zoomIn ${activo ? 'activo' : ''}" click.trigger="toggleNot()">
		<div icono="campana" class="sacudir"></div>
		<div class="contador animated zoomIn" if.bind="mostrarContador">
			<h5>${contador}</h5>
		</div>
		<div class="lista-notificaciones animated slideInDown ${activo ? 'activo' : ''}" style="margin-top: 20px;">
			<div class="cabecero">
			  <h1>Notificaciones</h1>
			</div>

			<div id="ventana-vacia" class="ocultar">
			  <div vacio="notificaciones"></div>
			  <h5>Sin notificaciones.</h5>
			</div>

			<ul class="vertical">
			  <li repeat.for="not of notificaciones">
			    <div class="item-notificacion">
			      <h1>${not.Asunto}<span>Hace 5 min.</span></h1>
			      <p>${not.Mensaje}</p>
			      <div class="estatus-noti"></div>
			    </div>
			  </li>
			</ul>
			<button class="sd btn grande destacado tooltip flotar abajo derecha mg-10">
			  <i class="material-icons">list_alt</i>
			  <div class="izquierda">Ver todas las notificaciones</div>
			</button>
		</div>
	</div>
</template>